Bundesamt für Sicherheit in der Informationstechnik

CB-K18/0822 Update 5

Risikostufe 4

Titel:Linux Kernel: Mehrere SchwachstellenDatum:21.09.2018Software:Open Source Linux Kernel, Oracle Linux, Red Hat Enterprise Linux, SUSE LinuxPlattform:LinuxAuswirkung:PrivilegieneskalationRemoteangriff:JaRisiko:hochCVE Liste:CVE-2018-10876, CVE-2018-10878, CVE-2018-10879, CVE-2018-10881, CVE-2018-10901, CVE-2018-14609, CVE-2018-14610, CVE-2018-14611, CVE-2018-14612, CVE-2018-14613, CVE-2018-14614, CVE-2018-14615, CVE-2018-14616, CVE-2018-14617Bezug: SUSE Security Update SUSE-SU-2018:2775-1 vom 2018-09-21

Beschreibung

Der Kernel stellt den Kern des Linux Betriebssystems dar.

Ein entfernter, authentisierter Angreifer kann mehrere Schwachstellen in Linux Kernel ausnutzen, um seine Privilegien zu erhöhen, einen Denial of Service herbeiführen oder um einen nicht näher spezifizierten Angriff durchzuführen.